

.header_top_bottom_holder { display: none !important;}
body .gform_wrapper input[type=submit] { -o-border-radius: 0px !important;  -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; -ms-border-radius: 0px !important; border-radius: 0px; !important; background-color: #3a332b; color: #fff;}
body .gform_wrapper input[type=submit]:hover { background-color: #3a332b; color: #fff; border: 1px solid #3a332b }
div.gform_footer.top_label {text-align: center;}
.gform_wrapper .gform_footer {padding: 0px 0 10px;}
.gform_wrapper .top_label .gfield_label {display:none !important}
#input_2_1.large {line-height: 25px;margin: 5px 0px 0px; padding: 7px 15px;}
.q_logo img {opacity:0 !important}
.style11 {background: url(http://harryssteakbistro.com.au/wp-content/uploads/2016/11/hr-11-1.png) repeat-x 0 0; width: 71%; margin: 20px auto;  }
.front_boxes p {font-family: 'Teko', sans-serif; font-size: 26px; line-height:110%; font-weight: 400; text-transform: none; color: #fff;}
.front_address_box p {font-size: 35px; }
.front_email a, .front_email p {font-size: 28px; color: #fff; }
.email_info a, .email_info p{font-size: 26px; color: #fff;}
.qbutton.large {min-width: 200px; text-align: center;}
.harrylogo img {height: 100px; width: 100px; margin-bottom:60px; margin-top: 29px;}

/* instagram*/
.insta_handle h2 a{ font-size: 40px; color: white;}
.mgl_instagram_name {font-size: 0.9em;}


.zigzag {content: " ";    display:block;     position: relative; top:0px;left:0px;     width:100%;     height:36px;     background: linear-gradient(#2B3A48 0%, transparent 0%), linear-gradient(135deg, #272220 33.33%, transparent 33.33%) 0 0%, #272220 linear-gradient(45deg, #272220 33.33%, #2B3A48 33.33%) 0 0%;
    background: -webkit-linear-gradient(#2B3A48 0%, transparent 0%), -webkit-linear-gradient(135deg, #272220 33.33%, transparent 33.33%) 0 0%, #272220 -webkit-linear-gradient(45deg, #272220 33.33%, #2B3A48 33.33%) 0 0%;
    background: -o-linear-gradient(#2B3A48 0%, transparent 0%), -o-linear-gradient(135deg, #272220 33.33%, transparent 33.33%) 0 0%, #272220 -o-linear-gradient(45deg, #272220 33.33%, #2B3A48 33.33%) 0 0%;
    background: -moz-linear-gradient(#2B3A48 0%, transparent 0%), -moz-linear-gradient(135deg, #272220 33.33%, transparent 33.33%) 0 0%, #272220 -moz-linear-gradient(45deg, #272220 33.33%, #2B3A48 33.33%) 0 0%;
    background-repeat: repeat-x;
    background-size: 0px 100%, 9px 27px, 9px 27px;}
.mgl_instagram_template_elegant .mgl_instagram_photo {padding:0px !important;}

#ot-widget-container8 iframe { height:310px !important;     width: 236px !important; }
/*#ot-widget-container8 iframe { display:none !important; }*/



div#slide-1-layer-5.tp-caption.tp-resizeme, div#slide-2-layer-3.tp-caption.tp-resizeme, div#slide-3-layer-3.tp-caption.tp-resizeme, div#slide-4-layer-3.tp-caption.tp-resizeme, div#slide-5-layer-3.tp-caption.tp-resizeme {

  -webkit-filter: 
    drop-shadow( 3px 3px 2px rgba(0,0,0,.4) );
          filter: 
    drop-shadow( 3px 3px 2px rgba(0,0,0,.4) );

}

div#slide-1-layer-2.tp-caption.tp-resizeme, div#slide-2-layer-2.tp-caption.tp-resizeme, div#slide-3-layer-2.tp-caption.tp-resizeme, div#slide-4-layer-2.tp-caption.tp-resizeme, div#slide-5-layer-2.tp-caption.tp-resizeme {

  -webkit-filter: 
    drop-shadow( 2px 2px 2px rgba(0,0,0,.3) );
          filter: 
    drop-shadow( 2px 2px 2px rgba(0,0,0,.3) );
}